Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:47:35 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi my name is sara mumtaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is sara mumtaz Bot:  Hi Hi My Name Is Sara Mumtaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6279907036 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571080497            06:31 AM, 09th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:34 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           06:34 AM, 09th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           06:36 AM, 09th Mar                     hi my name is sara mumtaz                    Pyea           06:36 AM, 09th Mar                     hi my name is sara mumtaz                    Yes           06:36 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           06:36 AM, 09th Mar                     hi my name is sara mumtaz                    I have an issue with this order 6279907036           06:37 AM, 09th Mar                     hi my name is sara mumtaz                    I ordered on 4th March but until now it’s not shipped           06:37 AM, 09th Mar                     hi my name is sara mumtaz                    Why is it taking so long?           06:38 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           06:38 AM, 09th Mar                     hi my name is sara mumtaz                    Ok           06:38 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           06:39 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:39 AM, 09th Mar                     hi my name is sara mumtaz                    And how long will it take?           06:40 AM, 09th Mar                   Saeedurrahman                   sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap           06:41 AM, 09th Mar                     hi my name is sara mumtaz                    I hope so btw they never did before the only thing you guys will do is to cancel my order           06:42 AM, 09th Mar                   Saeedurrahman                   do you want to cancel the order ?           06:44 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 AM, 09th Mar                   Saeedurrahman                   We will write you back on your registered email           06:47 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214350